;remove completely=191, 0xBC866A1F, 163, MR2_04_GLASS, Object107, Object108, Object110, Object109, 0x55F6236A003, 0x55F6236A002, Object138, 172, 0xBC866A1F003, EXHAUST_SUB0, sm_50, sm_111, toy_mrs_02_lod0_bumperRa_chrome___653_vertices_1377_faces, 73_0, Object148, GEO_Disc_RF, toy_mrs_02_caliperrf_lod0_caliperRF_matte_colors___1018_vertices_2103_faces, Object111, Object113, GEO_Disc_RR, toy_mrs_02_caliperrr_lod0_caliperRR_matte_colors___1601_vertices_2735_faces, Object115, Object114, GEO_Disc_LF, toy_mrs_02_caliperrf_lod0_caliperRF_matte_colors___1018_vertices_2103_faces002, Object117, Object116, GEO_Disc_LR, toy_mrs_02_caliperrr_lod0_caliperRR_matte_colors___1601_vertices_2735_faces002, Object119, Object118, EXHAUST_SUB1, e, 19_001, Object146, Object133_SUB3, Object133_SUB2, int_plast2, Plane006_SUB2, Object145, GEO_Ccokpit_HR_SUB13, Plane006_SUB1, 51, intlight, Object015, toy_mrs_02_cockpit_interior_bump_plastic___4336_vertices_7026_faces_SUB3, toy_mrs_02_cockpit_interior_chrome___288_vertices_518_faces, GEO_steer_SUB0, GEO_steer_others, sm_42_SUB1, Object139, Object147, toy_mrs_02_cockpit_interior_metal___2040_vertices_2010_faces, magnitolka, toy_mrs_02_cockpit_interior_badge___337_vertices_193_faces, toy_mrs_02_cockpit_interior_plastic___12641_vertices_18006_faces001, 0xE9053A2F002_SUB1, toy_mrs_02_cockpit_interior_reflector___158_vertices_173_faces, 0xE9053A2F002_SUB0, sm_180, Plane011, 0xBC866A1F005, Line003, toy_mrs_02_cockpit_interior_gauge_emissive___567_vertices_567_faces, odo, 12, set, hb, drs, oil, abs, ce, bat, toy_mrs_02_cockpit_interior_plastic___12641_vertices_18006_faces001, MIRRORS, Line002, sm_181, sm_42_SUB0, 0x55F6236A004, Object025, Object140, Line001
;car paint meshes: Object120
;more important plates: 168, 171
;less important: 0x87D5DCEB

[MODEL_REPLACEMENT_...]
FILE=ddm_toyota_mrs_haru_B.kn5
HIDE=0xBC866A1F004, Plane010, EXHAUST_SUB1, Object113, Object114, Object116, Object118, Object119, Object117, Object115, Object111, 73_0, Object148, Object138, 51, 0x55F6236A003
